@media only all and (max-width: 700px) {
  /* for 700px or less */
  body {
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
  }
  .frame-outer {
    margin: 0;
    width: 100%;
    border: none;
    box-shadow: none;
  }
.padding {
  padding: 1.5rem 6%;
}
  #logo {
    padding: 1.5rem 4%;
    position: relative;
    text-align: center;
  }
  #logo img {
    width: 30%;
  }
  .boxIntro {
    position: relative;
    padding: 1.5rem 6%;
    color: #000;
    width: 100%;
    background-color: #fff;
    margin-top: 0;
  }
  h1 {
    font-size: 1.7rem;
    line-height: 2rem;
  }
  .box-left {
    width: 100%;
    margin-bottom: 1rem;
    float: none;
  }
  .box-right {
    width: 100%;
    float: none;
  }
  .button a {
    width: 100%;
  }
  h2 {
    margin: 0 0 0.5rem 0;
    font-size: 2rem;
    line-height: 2.3rem;
    font-weight: 800;
    color: #42403d;
  }
  .flex {
    display: block;
  }
  .left, .right, #footer .left, #footer .right, .boxBG .left, .boxBG .right, .benefits .left {
    width: 100%;
  }
  .left, #footer .left, .boxBG .left, #footer .left {
    margin-bottom: 1rem;
  }
  .hide {
    display: block;
  }
  .hide_m {
    display: none;
  }
}
.refnr {}

.apply {}
